You are here: Home » Topic » mt-daapd 0.2.4 fails on dapper after update

mt-daapd 0.2.4 fails on dapper after update

This topic contains 1 reply, has 2 voices, and was last updated by  rpedde 10 years, 9 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #902

    danji
    Participant

    Hi,
    I just upgraded my homerserver and did a reboot because of a kernel update. As I remenber a new version of avahi was installed to.

    Now heres the problem. When I try to start mt-daapd it fails with no error. I start with “/etc/init.d/mt-daapd start” but no process is run. Is there any error file, or can I start mt-daapd with special options to see where the problem is?
    I also tryed the svn-1450.deb but it fails because it wants the old libflac6 but libflac7 is installed.

    My system is i386 based.

    Thanks in advance, Daniel

    #7984

    rpedde
    Participant

    @danji wrote:

    Hi,
    I just upgraded my homerserver and did a reboot because of a kernel update. As I remenber a new version of avahi was installed to.

    Now heres the problem. When I try to start mt-daapd it fails with no error. I start with “/etc/init.d/mt-daapd start” but no process is run. Is there any error file, or can I start mt-daapd with special options to see where the problem is?
    I also tryed the svn-1450.deb but it fails because it wants the old libflac6 but libflac7 is installed.

    My system is i386 based.

    Thanks in advance, Daniel

    I’m going to drop new nightlies tonight and they’ll have dapper and edgy .debs.

    — Ron

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.